@charset "utf-8";
.main{width:1000px;margin:30px auto 0;overflow:hidden;}
.public_con_left{float:left;width:665px;}
.public_con_text_box{border:1px solid #e0e0e0;padding:25px 25px 0;overflow:hidden;}
.public_con_text_box h2{font-size:34px;border-bottom:1px dotted #dfdfdf;padding:0 0 20px;text-align:center;overflow:hidden;}
.public_con_text_box .public_func{color:#b5b5b5;font-size:14px;line-height:30px;padding:20px 0 ;border-top:1px dotted #dfdfdf;margin:-1px 0 0;overflow:hidden;}
.public_con_text_box .public_func span{padding:0 20px 0 0;}
.public_con_text_box .public_func .share{float:right; width:250px;}
.public_con_text_box .public_func .share span{padding:0 4px;cursor:pointer;}
.public_con_text_box .public_func .share span img{vertical-align:middle;}
.public_con_text_box .public_share{float:left;border-top:none;}
.public_con_text_box .public_share .share{float:none;}

.public_con_text_box .public_con_txt{overflow:hidden;}
.public_con_text_box .public_con_text p{padding:0 0 20px;line-height:28px;}
.public_con_text_box .public_con_text img{max-width:613px;}
.public_con_left .ad{width:665px;height:85px;padding:20px 0 0;}
.public_con_left .ad img{width:665px;height:85px;}
.public_con_left .public_con_comment{padding:20px 0 0;overflow:hidden;}
.public_con_left .public_con_comment1{background:#f4f4f4;padding:20px;overflow:hidden;}
.public_con_left .public_con_comment1 h3{font-size:14px;color:#b4b4b4;padding:0 0 15px;}
.public_con_left .public_con_comment1 h3 span{font-size:24px;color:#178edf;padding:0 5px 0 0;}
.public_con_left .public_con_comment1 textarea{width:593px;height:135px;background:#fff;border:1px solid #dbdbdb;border-radius:5px;padding:10px 15px;resize:none;font-size:16px;line-height:24px;}
.public_con_left .public_con_comment1 .btn{padding:15px 0 0;overflow:hidden;}
.public_con_left .public_con_comment1 .btn1,.public_con_left .public_con_comment1 .btn2{float:right;width:100px;height:34px;line-height:34px;background:#178edf;font-size:16px;text-align:center;color:#fff;border:none;border-radius:5px;cursor:pointer;}
.public_con_left .public_con_comment1 .btn2{background:#cacaca;margin:0 0 0 8px;}
.public_con_left .public_con_comment1 .txt{float:left;width:94px;height:32px;line-height:32px;color:#ccc;border:1px solid #dbdbdb;padding:0 10px;margin:0 4px 0 0;}
.public_con_left .public_con_comment1 .yzm{cursor:pointer;}
.public_con_left .public_con_comment2{padding:10px 0 0;overflow:hidden;}
.public_con_left .public_con_comment2 h3{height:50px;line-height:50px;color:#d30502;font-size:22px;background:url(fztil.png) no-repeat 0 center;padding:0 0 0 15px;border-bottom:1px solid #cdcdcd;}
.public_con_left .public_con_comment2 ul li{padding:10px 0;border-bottom:1px dashed #d5d5d5;overflow:hidden;}
.public_con_left .public_con_comment2 ul li .name{height:34px;line-height:34px;font-size:18px;color:#178edf;}
.public_con_left .public_con_comment2 ul li .name span{float:right;color:#cacaca;font-size:14px;}
.public_con_left .public_con_comment2 ul li p{line-height:28px;}
.public_con_left .public_con_comment2 .more{color:#178edf;border-bottom:1px dashed #d5d5d5;padding:15px 0;text-align:center;overflow:hidden;}
.public_con_left .public_con_comment2 .more span{cursor:pointer;}
.public_con_left .public_con_contact{padding:10px 0 0;overflow:hidden;}
.public_con_left .public_con_contact h3{height:50px;line-height:50px;color:#d30502;font-size:22px;background:url(fztil.png) no-repeat 0 center;padding:0 0 0 15px;border-bottom:1px solid #cdcdcd;}
.public_con_txt_list ul{margin:15px 0 0;overflow:hidden;}
.public_con_txt_list ul li{float:left;height:36px;line-height:36px;background:url(dian.png) no-repeat 0 center;padding:0 0 0 18px; width:238px;}
.public_con_txt_list ul li .date{float:right;color:#999;}
.public_con_left .public_con_contact .public_con_txt_list ul li{width:647px;}
.public_con_left .list_txt ul{padding:15px 0;border-bottom:1px dotted #dfdfdf;overflow:hidden;}
.public_con_left .list_txt ul li{height:36px;line-height:36px;background:url(dian.png) no-repeat 0 center;padding:0 0 0 18px;}
.public_con_left .list_txt ul li .date{float:right;color:#cdcdcd;}

.public_con_right{float:right;width:300px;}
.public_con_right .ad{width:300px;height:205px;}
.public_con_right .ad img{width:300px;height:205px;}
.public_con_right_box{width:258px;border:1px solid #e0e0e0;background:#fafafa;padding:5px 20px 10px;margin:36px 0 0;overflow:hidden; float:right;}
.public_title{height:44px;line-height:44px;color:#e10703;font-size:22px;border-bottom:2px solid #2188d5;}
.public_title a{color:#e10703;}
.public_con_right_box2 .public_con_pic_list ul{margin:5px 0 5px -14px;overflow:hidden;}
.public_con_right_box2 .public_con_pic_list ul li{float:left;width:122px;font-size:14px;padding:15px 0 0 14px;}
.public_con_right_box2 .public_con_pic_list ul li img{display:block;width:122px;height:84px;margin:0 0 5px;}
.public_con_right .ad2{width:300px;height:85px;margin:20px 0 0;}
.public_con_right .ad2 img{width:300px;height:85px;}
.public_con_right_box3{overflow:hidden;}
.public_con_right_box3 .public_con_pic_list ul{margin:5px 0 0 -14px;overflow:hidden;}
.public_con_right_box3 .public_con_pic_list ul li{position:relative;float:left;width:122px;height:84px;margin:15px 0 0 14px;display:inline;}
.public_con_right_box3 .public_con_pic_list ul li .pic img{width:122px;height:84px;}
.public_con_right_box3 .public_con_pic_list ul li .bg{position:absolute;left:0;bottom:0;width:122px;height:26px;line-height:26px;background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
.public_con_right_box3 .public_con_pic_list ul li .txt{position:absolute;left:0;bottom:0;width:122px;height:26px;line-height:26px;color:#fff;}
.public_con_right_box3 .public_con_pic_list ul li .txt a{display:block;font-size:14px;color:#fff;padding:0 5px;}
.public_con_right_box3 .public_con_pic_list ul li .play{position:absolute;left:47px;top:15px;z-index:3;display:block;width:28px;height:28px;background:url(public_con_right_video.png) no-repeat;}

.public_con_txt_list2 ul{margin:10px 0 0;overflow:hidden;}
.public_con_txt_list2 ul li{float:left;height:36px;line-height:36px;background:url(dian4.gif) no-repeat 0 center;padding:0 0 0 24px;}
.public_con_txt_list2 ul li .date{float:right;color:#999;}

.public_con_txt_list3 ul{margin:10px 0 0;overflow:hidden;}
.public_con_txt_list3 ul li{height:36px;line-height:36px;}
.public_con_txt_list3 ul li span{float:left;width:19px;color:#fff;font-size:14px;padding:0 0 0 5px;margin:0 12px 0 0;color:#a9a9aa;}
.public_con_txt_list3 ul li a{float:left; display:block;}
.public_con_txt_list3 ul li .bg{background:url(paihang.png) no-repeat 0 9px;color:#fff;}

.public_con_video{padding:20px 0 0;overflow:hidden;}
.public_con_summary{border:1px solid #e0e0e0;padding:25px 25px 0;margin:20px 0 0;overflow:hidden;}
.public_con_summary p{line-height:28px;padding:15px 0;overflow:hidden;}
.public_con_photo img{max-width:948px;}
.public_con_photo p{line-height:28px;padding:15px 0;overflow:hidden;}
.public_con_text_box .public_eidtor{float:right;font-size:14px;line-height:30px;color:#b5b5b5;padding:20px 0;overflow:hidden;}

.public_warp{ margin:0 auto; width:1000px; padding:0 0 25px;}
.public_warp img{ width:100%; height:100%;}
.public_left{ width:240px; float:left; margin-right:26px;}
.public_left_list{ width:240px; float:left; border-top:#E5E5E5 solid 1px; background:#F7F7F7;}
.public_left_list_nr{width:240px; float:left; margin-top:-1px;}
.public_left_list_nr a{ width:192px; float:left; font-size:18px; color:#5d5d5d; height:60px; line-height:61px;border:#E5E5E5 solid 1px; display:block; border-top:none; background:url(public_left_btn_bg.png) no-repeat 24px center; padding-left:46px;}
.public_left_list_nr a:hover,.public_left_list_nr .public_left_list_hover{ color:#fff; background:#2188D5 url(public_left_btn_bg_hover.png) no-repeat 24px center; border:#2188D5 solid 1px; border-top:none;}
.public_gywm_banner{ width:1000px; height:240px; float:left; padding:22px 0;}
.public_right{ width:692px; float:left; border:#E0E0E0 solid 1px; padding:6px 20px 20px;}
.public_right_title{ width:692px; float:left; border-bottom:#2188D5 solid 2px;}
.public_right_title_txt{ float:left; color:#e10703; font-size:22px; line-height:46px;}
.public_right_title_add{ float:right; font-size:14px; line-height:46px;}
.public_right_title_add a{ padding:0 5px;}
.public_right_title_add span{color:#2188d5; padding-left:5px;}
.public_gywm_nr{ width:692px; float:left; line-height:34px; color:#666; padding:15px 0 30px;}
.public_gywm_nr_img{ width:393px; height:253px; float:right; padding:10px 0 0 12px;}
.public_wzsm_bt{ width:692px; float:left; text-align:center; border-bottom:#D5D5D5 solid 1px; font-size:28px; line-height:36px; padding:30px 0 17px;}
.public_bszp_bt{ width:692px; float:left; padding:20px 0 0;}
.public_bszp_bt div{ background:#7596B7; float:left; color:#fff; height:40px; line-height:40px; text-align:center;}
.public_bszp_bt_bm{ width:104px; margin-right:1px;}
.public_bszp_bt_zwmc{ width:210px; margin-right:1px;}
.public_bszp_bt_fbsj{ width:165px;}
.public_bszp_list,.public_bszp_list li{ width:692px; float:left; }
.public_bszp_list li{ border-bottom:#D5D5D5 solid 1px; line-height:52px;}
.public_bszp_list li a{ display:block; float:left; width:692px; height:52px; cursor:pointer;}
.public_bszp_list li:hover{ background:#E8EDF0;}
.public_bszp_list li div{ float:left; text-align:center;}
.public_bszp_width{float:left; width:692px;}

.page{ text-align:center; padding:30px 0;}
.page span{ font-size:12px; padding:0 3px;}
.page a{ color:#015092; border:#B2B2B2 solid 1px; padding:5px 10px;}
.page a:hover,.page .page_now{ color:#fff; background:#0068B7; border:#0068B7 solid 1px;}
.page_btn{ color:#fff; background:#0068B7; border:none; width:44px; height:22px; line-height:22px; cursor:pointer;}

.public_zpxq_bt{ width:692px; background:#7596B7; float:left; margin-top:20px; color:#fff; height:45px; line-height:45px;}
.public_zpxq_bt_txt{ float:left; padding-left:14px;}
.public_zpxq_bt_num{ float:right; padding-right:14px;}
.public_zpxq_nr{ width:664px; float:left; line-height:34px; color:#666; padding:15px 14px 30px;}
.public_zpxq_sm{ width:664px; background:#F6F6F6; border:#E0E0E0 solid 1px; padding:14px; float:left;}
.public_zpxq_sm_bt{ color:#7596b7; font-size:20px; line-height:28px; float:left; width:664px;}
.public_zpxq_sm_nr{ float:left; font-size:14px; color:#666; line-height:28px; width:664px;}
.public_zpxq_sm_nr p{ color:#666; font-size:14px; background:url(public_zpxq_sm_cir.png) no-repeat left 12px; padding-left:10px;}

.public_map_add{ width:1000px; float:left; padding:10px 0 0;}
.public_map_add .public_right_title_add{ float:left; font-size:16px;}
.public_map_list{ float:left; width:1000px; margin-top:-7px; padding-bottom:12px;}
.public_map_list li{ background:#F4F4F4; float:left; width:1000px; height:56px; margin-top:16px;}
.public_map_list_title{ height:56px; width:125px; background:#2188D5; color:#fff; text-align:center; font-size:18px; float:left; margin-right:10px; line-height:56px;}
.public_map_list li a{ padding:0 15px; font-size:16px; float:left; display:block; line-height:22px;}

.public_search{ background:#F4F4F4; width:766px; float:left; height:60px; padding:28px 0 0 234px;}
.public_search_bt{ float:left; line-height:35px; color:#6d6d6d; padding-right:15px;}
.public_search_nr{ float:left; position:relative;margin-right:5px; width:380px;}
.public_search_txt{ width:333px; height:33px; border:#D3D3D3 solid 1px; padding:0 10px 0 35px; line-height:33px;}
.public_search_btn{ float:left; background:#2188D5; border:none; color:#fff; width:67px; text-align:center; height:35px; font-size:16px; cursor:pointer;}
.public_search_enter{ float:left;}
.public_search_ico{ position:absolute; background:url(public_search_ico01.png) no-repeat; width:17px; height:17px; left:10px; top:9px;}

.public_search_cont{ width:1000px; float:left; background:#E3EBF1; margin-top:30px;}
.public_search_cont span{ color:#ff0000;}
.public_search_cont_left{ width:164px; float:left; padding-left:16px;}
.public_search_cont_left_bt{ width:164px; float:left; font-size:20px; padding:12px 0 4px;}
.public_search_cont_left_list{ width:164px; float:left;}
.public_search_cont_left_list li{ width:164px; float:left; color:#113e81; line-height:36px;}
.public_search_cont_right{ background:#fff; padding-left:24px; width:796px; float:left;}
.public_search_cont_right_bt{ color:#4e4e4e; width:796px; float:left; font-size:16px; line-height:16px; padding-bottom:20px;}
.public_search_cont_right_bt span{ padding:0 10px;}
.search_nr_list_bt{ background:#F3F3F3; border-bottom:#B1B1B1 solid 1px; float:left; width:796px; line-height:40px;}
.search_nr_list_bt_txt{ float:left; padding-left:10px;}
.search_nr_list_bt_lm{ float:right; color:#a0a0a0; font-size:14px;}
.search_nr_list_bt_time{ float:right; padding:0 10px 0 15px; color:#a0a0a0; font-size:14px;}
.search_nr_list_nr{ line-height:24px; color:#7d7d7d; float:left; width:796px; padding:13px 0 27px;}
.public_search_width{ width:796px; padding-bottom:2px;float:left; padding-top:10px;}
.public_search_width span{ color:#333;}

/**404ҳ��*/
.public_404_container{
    background: url(public_404_bg.png) no-repeat center bottom #c9f5fe;
    min-height: 660px;
    padding-top: 40px;
}
.public_404_container .nr_404{
    width: 1000px;
    margin: 0 auto;
}
.public_404_container .nr_404_top{
    overflow: hidden;
}
.public_404_container .logo_404{
    display: block;
    float: left;
}
.public_404_container .nav_404{
    float: right;
    margin-top: 35px;
}
.public_404_container .nav_404 a{
    display: block;
    color: #333333;
    font-size: 16px;
    margin-left: 20px;
}
.public_404_container .nav_404 a:hover{
    color: #178edf;
}
.public_404_container .nav_404 li{
    float: left;
}
.public_404_container .ico_404{
    margin-top: 60px;
}
.public_404_container .alert_404{
    margin-top: 30px;
}
.public_404_container .alert_404_txt{
    font-size: 22px;
    color: #1071b9;
}
.public_404_container .num_p{
    color: #53585b;
    font-size: 18px;
    margin-top: 3px;
}
.public_404_container .num_p span.color{
    color: #ff0000;
}
.public_404_container .num_p a.color{
    color: #ff0000;
    text-decoration: underline;
}
/**��Ƶ�б�ҳ��*/
.public_video_list_container{
    border-top: 3px solid #2188d5;
    margin-top: 20px;overflow:hidden;
}
.public_video_list_container .container{
    width: 1000px;
    margin: 30px auto 0;
    overflow:hidden;
}
.public_video_list_container .big_pic_box{
    width: 950px;
    border: 1px solid #e0e0e0;
    padding-left: 24px;
    padding-right: 24px;
    overflow:hidden;
    padding-bottom: 10px;
}
.public_video_list_container .big_pic_box .title{
    height: 54px;
    line-height: 54px;
    border-bottom: 2px solid #2188d5;
    margin-bottom:30px;
}
.public_video_list_container .big_pic_box .title a{
    color: #e10703;
    font-size: 22px;
}
.public_video_list_container .small_pic_warp{
    overflow: hidden;
    margin-bottom: -20px;
    *margin-bottom: 20px;
}
.public_video_list_container .small_pic_box{
    width: 290px;
    height: 190px;
    position: relative;
    margin-right:40px;
    float:left;
    margin-bottom:40px;
}
.public_video_list_container .small_pic_box1{
    margin-right:0px;
}
.public_video_list_container .small_pic_box:hover .small_warp{
    display:block;
}
.public_video_list_container .small_pic_box a{
    display: block;cursor:pointer;
}
.public_video_list_container .small_pic_box a>img{
    width: 290px;
    height: 190px;
}
.public_video_list_container .small_pic_box p{
    color: #ffffff;
    font-size: 16px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    height:29px;
    padding-top:16px;
    background:url(public_sp_small_pic_txt_bg.png) repeat;
    padding-left:10px;
    width:280px;
}
.public_video_list_container .small_warp{
    width: 290px;
    height: 190px;
    line-height:190px;
    text-align:center;
    background:url(public_sp_big_img_bg.png) repeat;
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.public_video_list_container .small_warp img{
    margin-top:58px;*margin-top:0;cursor:pointer;
}
.public_video_list_container .tysp_long_ad{
    width: 1000px;
    height: 90px;
    margin-top: 20px;
    padding-bottom: 20px;
}
.public_video_list_container .tysp_long_ad img{
    width: 1000px;
    height: 90px;
}
/**ͼƬ�б�ҳ��*/
.public_pic_list_container{
    border-top: 3px solid #2188d5;
    margin-top: 20px;overflow:hidden;
}
.public_pic_list_container .container{
    width: 1000px;
    margin: 30px auto 0;
    overflow:hidden;
}
.public_pic_list_container .big_pic_box{
    width: 950px;
    border: 1px solid #e0e0e0;
    padding-left: 24px;
    padding-right: 24px;
    overflow:hidden;
    padding-bottom: 25px;
}
.public_pic_list_container .big_pic_box .title{
    height: 54px;
    line-height: 54px;
    border-bottom: 2px solid #2188d5;
    margin-bottom:30px;
}
.public_pic_list_container .big_pic_box .title a{
    color: #e10703;
    font-size: 22px;
}
.public_pic_list_container .small_pic_warp{
    padding-bottom: 0px;
    overflow: hidden;
}
.public_pic_list_container .small_pic_box{
    width: 290px;
    height: 270px;
    position: relative;
    margin-right:40px;
    float:left;
}
.public_pic_list_container .small_pic_box1{
    margin-right:0px;
}
.public_pic_list_container .small_pic_box a{
    display: block;
}
.public_pic_list_container .small_pic_box a>img{
    width: 290px;
    height: 190px;
}
.public_pic_list_container .small_pic_box p{
    font-size: 16px;
    height:40px;
    padding-top:16px;
    width:290px;
}
.public_pic_list_container .small_pic_box p:hover span{
    color: #1686d5;
}
.public_pic_list_container .small_pic_box p span{
    display: block;
    font-size: 16px;
    color: #4f4f4f;
}
.public_pic_list_container .small_pic_box p .date{
    color: #c5c5c5;
    font-size: 12px;
}
.public_pic_list_container .small_warp img{
    margin-top:58px;
}
.public_pic_list_container .tytp_long_ad{
    width: 1000px;
    height: 90px;
    margin-top: 25px;
    padding-bottom: 25px;
}
.public_pic_list_container .tytp_long_ad img{
    width: 1000px;
    height: 90px;
}
/**�ֻ�����ʽ*/
.wapindex-header{
    display: none
}
.hjbWap-nav{
    display: none
}
.hjbWap-footer{
    display: none;
}
.hjbWap-xq-img{
    display: none
}
 @media (min-width: 391px) and (max-width: 1024px){
     *{
        box-sizing: border-box;
     }
     .top_boxMedia{display: none}
     .bannerheadMedia{display: none}
     .subnav2Media{display: none}
     .public_funcMedia{display: none}
     .adMedia{display: none}
     .public_con_commentMedia{display: none}
     .public_con_contactMedia{display: none}
     .clearMedia{display: none}
     .footerMedia{display: none}
     .public_con_rightMedia{display: none}
     .public_con_navMedia{display: none}
     .shareMedia{display: none}
     .public_func{
        padding-top:0px !important;
        padding-bottom:15px !important;
        text-align: center;
        border:0px !important;
    }
    .hjbwap-xiangqing-h2{
        margin-top:25px;
        font-size: 18px;
        border:0px !important;
        width:100%;
    }
     .hjbWap-xq-img{
        display: block;
       width:100%;
       margin-bottom: 10px
     }
     .hjbWap-xq-img img{
        width:100%;
     }
     .hjbWap-footer{
        display: block;
        height:58px;
        background:#108ece;
        overflow: hidden;
    }
    .hjbWap-footer-T{
        text-align: center;
        margin:7px 0px 5px;
    }
    .hjbWap-footer-T a{
        font-size: 12px;
        font-family: "微软雅黑";
        color:#fff;
    }
    .hjbWap-footer-T span{
         font-size: 12px;
         font-family: "微软雅黑";
         color:#fff;
         display: inline-block;
         padding:0px 15px;
    }
   
    .hjbWap-footer-B{
        text-align: center;
         font-size: 12px;
         font-family: "微软雅黑";
         color:#fff;
    }
     .mainMedia{
         margin:0px;
         width:100%;
         box-sizing:border-box;
         padding:11px;
     }
     .public_con_leftMedia{
        width:100%;
     }
     .public_con_text_boxMedia{
        width:100%;
        padding:0;
        border:0;
     }
     .public_con_text_boxMedia h2{
        margin-top:25px;
        font-size:22px; 
     }
     .wapindex-header{
    display: block;    
    box-sizing: border-box;
    width: 100%;
    height:49px;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    background:#fafafa;
    padding:9px 10px;
    position: relative;
    z-index: 5;
}
.hjbWap-jiantou{
    position: absolute;
    right:0px;
    bottom:-40px;
    width:45px;
    height:39px;
}
.hjbWap-jiantou img{
    width:100%;
}
.wapindex-logo{
    width:108px;
    height:auto;
    float: left;
}
.hjbWap-index-headerNav{
    float: right;
    overflow: hidden;
}
.hjbWap-index-headerNav li{
   float: left;
   text-align:center;
   padding-left:14px;
}
.hjbWap-index-headerNav li a .indexHeader-img1{
    width: 19px;
}
.hjbWap-index-headerNav li a .indexHeader-img2{
    width: 20px;
}
.hjbWap-index-headerNav li a .indexHeader-img3{
    width: 16px;
}
.hjbWap-index-headerNav li a span{

    display: block;
    font-size: 12px;
    font-family: "微软雅黑";
    color:#1687d7;
}
.wapIndex-nav{
    
    box-sizing: border-box;
    height:39px;
    background:#1687d7;
    box-sizing: border-box;
    width:700px;
    padding-right: 40px;     
}
.hjbWap-nav{
    display: block;
    position: relative;
    width:100%; 
    background:#1687d7;
    padding-right: 35px;
}
.Navzheceng{
    position: absolute;
    bottom:-40px;
    left:0;
    width:100%;
    height:10px;
    background:#1687d7;
    z-index: 5;
}
.swiper-container1{
    box-sizing: border-box;
    height:39px;
    width:100%;
    background:#1687d7;
    border-bottom:2px solid #006bb7;
}

.wapIndex-nav li{
    float: left;
    box-sizing: border-box; 
    text-align: center;
    background:#1687d7;
    line-height: 39px;
}
.wapIndex-nav li:hover{
    background:#006bb7 !important;
    border-bottom:2px solid #e02520;
}
.wapIndex-nav li a{
    font-size: 14px;
    font-family: "微软雅黑";
    color:#fff;
    
}
.public_con_text p{
     font-size: 14px;  
     padding:0 0 15px !important;  

 }
 .wapindex-navBox{
    width:100%;
    overflow:hidden;
 }
 .wapIndex-nav{
    
    box-sizing: border-box;
    height:39px;
    background:#1687d7;
    box-sizing: border-box;
    width:1000px; 
 }
 .hjbWap-nav{
    position: relative;
    width:100%; 
 }
 .swiper-container1{
    box-sizing: border-box;
    height:39px;
    width:100%;
    background:#1687d7;
    border-bottom:2px solid #006bb7;
 }

 .wapIndex-nav li{
    float: left;
    box-sizing: border-box; 
    text-align: center;
    background:#1687d7;
    line-height: 39px;
 }
 .wapIndex-nav li:hover{
    background:#006bb7 !important;
    border-bottom:2px solid #e02520;
 }
 .wapIndex-nav li a{
    font-size: 14px;
    font-family: "微软雅黑";
    color:#fff;
 }
 .public_con_photo img{
    width:100%;
 }
 .public_con_photo p{
    line-height: 28px;
    font-size: 14px;
    text-indent: 2em;
    padding: 15px 0 15px !important;
 }
 .public_con_video{
    width:100%;
 }
 .public_con_video img{
    width:100%;
 }
 .public_con_summaryMedia{
    border:0 ;
    padding:0;
    margin:0;
    line-height: 28px;
    font-size: 14px;
    text-indent: 2em;
 }
 .public_titleMedia{
    display: none;
 }
 .public_pageMedia{
    width:100%;
    text-align: center;
    border:0;
 }
 .public_pageMedia span{
    display: inline-block;
    padding:0 1px;

 } 

 .public_pageMedia span a{
    display: inline-block;
    padding:0;
    width:100%;

 } 
 .public_page-spanS{
    width:20px;
    height:20px;
 }
 .public_page-spanY{
    height:10px;
    width:40px;
 }
 .public_func span{
    font-size: 12px !important;
}
}
@media (min-width:321px ) and (max-width: 390px){
    *{
        box-sizing: border-box;
     }
     .top_boxMedia{display: none}
     .bannerheadMedia{display: none}
     .subnav2Media{display: none}
     .public_funcMedia{display: none}
     .adMedia{display: none}
     .public_con_commentMedia{display: none}
     .public_con_contactMedia{display: none}
     .clearMedia{display: none}
     .footerMedia{display: none}
     .public_con_rightMedia{display: none}
     .public_con_navMedia{display: none}
     .shareMedia{display: none}
     .public_func{
        padding-top:0px !important;
        padding-bottom:15px !important;
        text-align: center;
        border:0px !important;
    }
    .hjbwap-xiangqing-h2{
        margin-top:25px;
        font-size: 18px;
        border:0px !important;
        width:100%;
    }
     .hjbWap-xq-img{
        display: block;
       width:100%;
       margin-bottom: 10px
     }
     .hjbWap-xq-img img{
        width:100%;
     }
     .hjbWap-footer{
        display: block;
        height:58px;
        background:#108ece;
        overflow: hidden;
    }
    .hjbWap-footer-T{
        text-align: center;
        margin:7px 0px 5px;
    }
    .hjbWap-footer-T a{
        font-size: 12px;
        font-family: "微软雅黑";
        color:#fff;
    }
    .hjbWap-footer-T span{
         font-size: 12px;
         font-family: "微软雅黑";
         color:#fff;
         display: inline-block;
         padding:0px 15px;
    }
   
    .hjbWap-footer-B{
        text-align: center;
         font-size: 12px;
         font-family: "微软雅黑";
         color:#fff;
    }
     .mainMedia{
         margin:0px;
         width:100%;
         box-sizing:border-box;
         padding:11px;
     }
     .public_con_leftMedia{
        width:100%;
     }
     .public_con_text_boxMedia{
        width:100%;
        padding:0;
        border:0;
     }
     .public_con_text_boxMedia h2{
        margin-top:25px;
        font-size:22px; 
     }
     .wapindex-header{
    display: block;    
    box-sizing: border-box;
    width: 100%;
    height:49px;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    background:#fafafa;
    padding:9px 10px;
    position: relative;
    z-index: 5;
}
.hjbWap-jiantou{
    position: absolute;
    right:0px;
    bottom:-40px;
    width:45px;
    height:39px;
}
.hjbWap-jiantou img{
    width:100%;
}
.wapindex-logo{
    width:30%;
    height:auto;
    float: left;
}
.hjbWap-index-headerNav{
    float: right;
    overflow: hidden;
}
.hjbWap-index-headerNav li{
   float: left;
   text-align:center;
   padding-left:14px;
}
.hjbWap-index-headerNav li a .indexHeader-img1{
    width: 19px;
}
.hjbWap-index-headerNav li a .indexHeader-img2{
    width: 20px;
}
.hjbWap-index-headerNav li a .indexHeader-img3{
    width: 16px;
}
.hjbWap-index-headerNav li a span{

    display: block;
    font-size: 12px;
    font-family: "微软雅黑";
    color:#1687d7;
}
.wapIndex-nav{
    
    box-sizing: border-box;
    height:39px;
    background:#1687d7;
    box-sizing: border-box;
    width:700px;
    padding-right: 40px;     
}
.hjbWap-nav{
    display: block;
    position: relative;
    width:100%; 
    background:#1687d7;
    padding-right: 35px;
}
.Navzheceng{
    position: absolute;
    bottom:-40px;
    left:0;
    width:100%;
    height:10px;
    background:#1687d7;
    z-index: 5;
}
.swiper-container1{
    box-sizing: border-box;
    height:39px;
    width:100%;
    background:#1687d7;
    border-bottom:2px solid #006bb7;
}

.wapIndex-nav li{
    float: left;
    box-sizing: border-box; 
    text-align: center;
    background:#1687d7;
    line-height: 39px;
}
.wapIndex-nav li:hover{
    background:#006bb7 !important;
    border-bottom:2px solid #e02520;
}
.wapIndex-nav li a{
    font-size: 14px;
    font-family: "微软雅黑";
    color:#fff;
    
}
.public_con_text p{
     font-size: 14px;  
     
     padding:0 0 15px !important;  

 }
 .wapindex-navBox{
    width:100%;
    overflow:hidden;
 }
 .wapIndex-nav{
    
    box-sizing: border-box;
    height:39px;
    background:#1687d7;
    box-sizing: border-box;
    width:1000px; 
 }
 .hjbWap-nav{
    position: relative;
    width:100%; 
 }
 .swiper-container1{
    box-sizing: border-box;
    height:39px;
    width:100%;
    background:#1687d7;
    border-bottom:2px solid #006bb7;
 }

 .wapIndex-nav li{
    float: left;
    box-sizing: border-box; 
    text-align: center;
    background:#1687d7;
    line-height: 39px;
 }
 .wapIndex-nav li:hover{
    background:#006bb7 !important;
    border-bottom:2px solid #e02520;
 }
 .wapIndex-nav li a{
    font-size: 14px;
    font-family: "微软雅黑";
    color:#fff;
 }
 .public_con_photo img{
    width:100%;
 }
 .public_con_photo p{
    line-height: 28px;
    font-size: 14px;
    text-indent: 2em;
    padding: 15px 0 15px !important;
 }
 .public_con_video{
    width:100%;
 }
 .public_con_video img{
    width:100%;
 }
 .public_con_summaryMedia{
    border:0 ;
    padding:0;
    margin:0;
    line-height: 28px;
    font-size: 14px;
    text-indent: 2em;
 }
 .public_titleMedia{
    display: none;
 }
 .public_pageMedia{
    width:100%;
    text-align: center;
    border:0;
 }
 .public_pageMedia span{
    display: inline-block;
    padding:0 1px;

 } 

 .public_pageMedia span a{
    display: inline-block;
    padding:0;
    width:100%;

 } 
 .public_page-spanS{
    width:20px;
    height:20px;
 }
 .public_page-spanY{
    height:10px;
    width:40px;
 }
.swiper-container1 .swiper-slide a{
   font-size: 12px;
}
.public_func span{
    font-size: 12px !important;
}
}

@media (min-width:0px ) and (max-width: 320px){
    *{
        box-sizing: border-box;
     }
     .top_boxMedia{display: none}
     .bannerheadMedia{display: none}
     .subnav2Media{display: none}
     .public_funcMedia{display: none}
     .adMedia{display: none}
     .public_con_commentMedia{display: none}
     .public_con_contactMedia{display: none}
     .clearMedia{display: none}
     .footerMedia{display: none}
     .public_con_rightMedia{display: none}
     .public_con_navMedia{display: none}
     .shareMedia{display: none}
     .public_func{
        padding-top:0px !important;
        padding-bottom:15px !important;
        text-align: center;
        border:0px !important;
    }
    .hjbwap-xiangqing-h2{
        margin-top:25px;
        font-size: 18px;
        border:0px !important;
        width:100%;
    }
     .hjbWap-xq-img{
        display: block;
       width:100%;
       margin-bottom: 10px
     }
     .hjbWap-xq-img img{
        width:100%;
     }
     .hjbWap-footer{
        display: block;
        height:58px;
        background:#108ece;
        overflow: hidden;
    }
    .hjbWap-footer-T{
        text-align: center;
        margin:7px 0px 5px;
    }
    .hjbWap-footer-T a{
        font-size: 12px;
        font-family: "微软雅黑";
        color:#fff;
    }
    .hjbWap-footer-T span{
         font-size: 12px;
         font-family: "微软雅黑";
         color:#fff;
         display: inline-block;
         padding:0px 15px;
    }
   
    .hjbWap-footer-B{
        text-align: center;
         font-size: 12px;
         font-family: "微软雅黑";
         color:#fff;
    }
     .mainMedia{
         margin:0px;
         width:100%;
         box-sizing:border-box;
         padding:11px;
     }
     .public_con_leftMedia{
        width:100%;
     }
     .public_con_text_boxMedia{
        width:100%;
        padding:0;
        border:0;
     }
     .public_con_text_boxMedia h2{
        margin-top:25px;
        font-size:22px; 
     }
     .wapindex-header{
    display: block;    
    box-sizing: border-box;
    width: 100%;
    height:49px;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    background:#fafafa;
    padding:9px 10px;
    position: relative;
    z-index: 5;
}
.hjbWap-jiantou{
    position: absolute;
    right:0px;
    bottom:-40px;
    width:45px;
    height:39px;
}
.hjbWap-jiantou img{
    width:100%;
}
.wapindex-logo{
    width:30%;
    height:auto;
    float: left;
}
.hjbWap-index-headerNav{
    float: right;
    overflow: hidden;
}
.hjbWap-index-headerNav li{
   float: left;
   text-align:center;
   padding-left:14px;
}
.hjbWap-index-headerNav li a .indexHeader-img1{
    width: 19px;
}
.hjbWap-index-headerNav li a .indexHeader-img2{
    width: 20px;
}
.hjbWap-index-headerNav li a .indexHeader-img3{
    width: 16px;
}
.hjbWap-index-headerNav li a span{

    display: block;
    font-size: 12px;
    font-family: "微软雅黑";
    color:#1687d7;
}
.wapIndex-nav{
    
    box-sizing: border-box;
    height:39px;
    background:#1687d7;
    box-sizing: border-box;
    width:700px;
    padding-right: 40px;     
}
.hjbWap-nav{
    display: block;
    position: relative;
    width:100%; 
    background:#1687d7;
    padding-right: 35px;
}
.Navzheceng{
    position: absolute;
    bottom:-40px;
    left:0;
    width:100%;
    height:10px;
    background:#1687d7;
    z-index: 5;
}
.swiper-container1{
    box-sizing: border-box;
    height:39px;
    width:100%;
    background:#1687d7;
    border-bottom:2px solid #006bb7;
}

.wapIndex-nav li{
    float: left;
    box-sizing: border-box; 
    text-align: center;
    background:#1687d7;
    line-height: 39px;
}
.wapIndex-nav li:hover{
    background:#006bb7 !important;
    border-bottom:2px solid #e02520;
}
.wapIndex-nav li a{
    font-size: 14px;
    font-family: "微软雅黑";
    color:#fff;
    
}
.public_con_text p{
     font-size: 14px;  
     text-indent:2em;
     padding:0 0 15px !important;  

 }
 .wapindex-navBox{
    width:100%;
    overflow:hidden;
 }
 .wapIndex-nav{
    
    box-sizing: border-box;
    height:39px;
    background:#1687d7;
    box-sizing: border-box;
    width:1000px; 
 }
 .hjbWap-nav{
    position: relative;
    width:100%; 
 }
 .swiper-container1{
    box-sizing: border-box;
    height:39px;
    width:100%;
    background:#1687d7;
    border-bottom:2px solid #006bb7;
 }

 .wapIndex-nav li{
    float: left;
    box-sizing: border-box; 
    text-align: center;
    background:#1687d7;
    line-height: 39px;
 }
 .wapIndex-nav li:hover{
    background:#006bb7 !important;
    border-bottom:2px solid #e02520;
 }
 .wapIndex-nav li a{
    font-size: 14px;
    font-family: "微软雅黑";
    color:#fff;
 }
 .public_con_photo img{
    width:100%;
 }
 .public_con_photo p{
    line-height: 28px;
    font-size: 14px;
    text-indent: 2em;
    padding: 15px 0 15px !important;
 }
 .public_con_video{
    width:100%;
 }
 .public_con_video img{
    width:100%;
 }
 .public_con_summaryMedia{
    border:0 ;
    padding:0;
    margin:0;
    line-height: 28px;
    font-size: 14px;
    text-indent: 2em;
 }
 .public_titleMedia{
    display: none;
 }
 .public_pageMedia{
    width:100%;
    text-align: center;
    border:0;
 }
 .public_pageMedia span{
    display: inline-block;
    padding:0 1px;

 } 

 .public_pageMedia span a{
    display: inline-block;
    padding:0;
    width:100%;

 } 
 .public_page-spanS{
    width:20px;
    height:20px;
 }
 .public_page-spanY{
    height:10px;
    width:40px;
 }
.swiper-container1 .swiper-slide a{
   font-size: 10px;
}
.public_func span{
    font-size: 12px !important;
}
}
